<p id="welcomingPhrase">Let see if your worked well</p>



<div id="myPlotlyDivBar"
    name="myPlotlyDivBar">
<!-- Plotly chart will be drawn inside this DIV -->
</div>

<br><br><br>


<div id="myPlotlyDivLine"
    name="myPlotlyDivLine">
<!-- Plotly chart will be drawn inside this DIV -->
</div>